---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-1
date: 2011-05-24
author: erinn
category: blog
tags: ["alpha releases", "tor browser bundle"]
---

All of the alpha Tor Browser Bundles have been updated to the latest Tor 0.2.2.27-beta.

[https://torproject.org/download/download](https://torproject.org/download/download "https://torproject.org/download/download")

**Firefox 3.6 Tor Browser Bundles**

**Linux bundles**  
**1.1.9: Released 2011-05-19**

- Update Tor to 0.2.2.27-beta
- Update NoScript to 2.1.0.5
- Update BetterPrivacy to 1.50
- Update HTTPS Everywhere to 0.9.9.development.5

**OS X bundle**  
**1.0.17: Released 2011-05-19**

- Update Tor to 0.2.2.27-beta
- Update NoScript to 2.1.0.5
- Update HTTPS-Everywhere to 0.9.9.development.5
- Update BetterPrivacy to 1.50

**Firefox 4 Tor Browser Bundles**

**Tor Browser Bundle (2.2.27-1)**

- Update Tor to 0.2.2.27-beta
- Update HTTPS Everywhere to 0.9.9.development.5
- Update NoScript to 2.1.0.5

Temporary direct download links for Firefox 4 bundles:

- [Windows Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/tor-browser-2.2.27-1-alpha_en-US.exe) ( [sig](https://torproject.org/dist/torbrowser/tor-browser-2.2.27-1-alpha_en-US.ex.asc))
- [OS X 64-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.27-1-alpha-osx-x86_64-en-US.zip) ( [sig](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.27-1-alpha-osx-x86_64-en-US.zip.asc))
- [OS X 32-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.27-1-alpha-osx-i386-en-US.zip) ( [sig](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.27-1-alpha-osx-i386-en-US.zip.asc))
- [GNU/Linux 64-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.27-1-alpha-en-US.tar.gz) ( [sig](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.27-1-alpha-en-US.tar.gz.asc))
- [GNU/Linux 32-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.27-1-alpha-en-US.tar.gz) ( [sig](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.27-1-alpha-en-US.tar.gz.asc))

